[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FlipPoint

Flips cell coordinates for the specified point on the parent rectangle when BiDiMode or RTL alignment is used.

## Declaration

Source position: grids.pas line 1322

`protected function TCustomGrid.FlipPoint(`
`P: TPoint`
`):TPoint;`

## Arguments

`P` |  | TPoint instance where the cell coordinates are represented in the X and Y members.

## Function result

TPoint instance with the updated cell coordinates.